﻿@model IEnumerable<testWEb.Models.PRODUCT>

@{
    int i = 0;
}
@foreach (var item in Model)
{
    i++;

    <li class="cart_items @( i == 4 ? "no-margin-right" : "")">
        <div class="content">
            <a href="@Url.Action("ChiTietSP", "Product", new { id = item.ProductID }, null)" class="product-image">

                @if (item.Thumbnail != null)
                {
                    <img class="thumbnail" src="@Url.Content(item.Thumbnail)" />
                }
                <span class="lbl lbl-new"></span>
            </a>
            <h4>
                @Html.ActionLink(@item.ProductName, "ChiTietSP", "Product", new { id = item.ProductID }, null)
            </h4>

            @if (item.Price != null)
            {
                <span class="price">
                    @item.Price.ToString("#,##0").Replace(',', '.') VNĐ
                </span>
            }

            <br />

            @if (item.Sale_Price != null)
            {
                <span class="sale_price">
                    @item.Sale_Price.ToString("#,##0").Replace(',', '.') VNĐ
                </span>
            }

            <span class="lbl lbl-new"></span>

        </div>

    </li>

    if (i == 4) { i = 0; }

}
